RubyGems Navigation menu

turbolinks-js 0.5.2

Same as Turbolinks but without the CoffeeScript requirement

Versions:

  1. 0.6.1 - December 5, 2012 (10 KB)
  2. 0.6.0 - December 4, 2012 (10 KB)
  3. 0.5.4 - November 29, 2012 (10 KB)
  4. 0.5.3 - October 18, 2012 (9.5 KB)
  5. 0.5.2 - October 18, 2012 (9.5 KB)
Show all versions (11 total)

Authors:

  • David Heinemeier Hansson, Francesco Rodriguez

Owners:

A161b7969509e1b2071eff4a2c64da9f

Total downloads 10,686

For this version 773

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'turbolinks-js', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install turbolinks-js -v 0.5.2 = Copy to clipboard Copied!

Links: